/********************************************************************************
* Copyright (c) 2021 Contributors to the Eclipse Foundation
*
* See the NOTICE file(s) distributed with this work for additional
* information regarding copyright ownership.
*
* This program and the accompanying materials are made available under the
* terms of the Eclipse Public License v. 2.0 which is available at
* http://www.eclipse.org/legal/epl-2.0.
*
* SPDX-License-Identifier: EPL-2.0
********************************************************************************/

.allowArea {
  margin-top: 10px;
  margin-bottom: 15px;
}

.allowTable {
  margin-top: 10px;
  width: 100%;
}

.allowInfo {
  margin-top: 10px;
}

.checkboxField {
  display: flex;
  justify-content: center;
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
}

.checkbox {
  width: 16px;
  height: 16px;
  display: block;
  float: left;
}
